<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Document</title>
</head>
<body>
    <script>
       fetch ('http://httpbin.org/post', {
           method: 'POST',
           headers: {
               /* 'Content-Type' : 'application/x-www-form-urlencoded' */
               'Content-Type' : 'application/json'
           },
          /*  body: 'a=1&b=2' */
          body: JSON.stringify({"a": 1, "b": 2}),
          cache:'no-cache'
       })
       .then(function(response){
           /* consol.log('response =', response); */
           return response.json();
       })
       .then(function(data){
           console.log('data =', data);
       })
       .catch(function(err){
           console.error(err);
       });
    </script>
</body>
</html>